GNOMAD 1.0

  Most things are new.

Gnomad2 2.0

  Moved to GTK+ 2.0 and Gnome 2.0. This is the future. GTK+ 2.0 and Gnome 2.0
  introduces Unicode handling and thread abstraction, apart for being good-
  looking and antialiasing nicely etc etc.

Gnomad 2.8.3

  First version to support libmtp.

Gnomad 2.8.10

  Removed all graphic (GTK) call functions from the threads and all use of
  the GDK drawing thread lock function. It didn't work anyway! Instead all
  drawing is now done in the main GTK loop, and this works much better on
  your hyperthreaded systems, SMP machines and on Windows too, hopefully.

Gnomad 2.9.0

  Added support for taglib to be used for reading/writing Ogg and FLAC
  files. We might switch over to using solely taglib at some point, but
  right now we still use libid3tag plus a lot of custom code to deal with
  ID3 tags. The C interface to taglib need a few extras we don't have
  currently.
